Skip to main content
GET
/
v1
/
conversations
/
{id}
/
agent
Get agent status for a conversation
curl --request GET \
  --url https://dev.flextell.ai/api/v1/conversations/{id}/agent \
  --header 'Authorization: Bearer <token>'
{
  "success": "<string>",
  "data": {
    "agent_disabled": true,
    "agent_expires_at": "<string>",
    "agent_disabled_by_user_name": "<string>",
    "remaining_minutes": "<string>"
  }
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

X-Tenant
number

Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.

Path Parameters

id
integer
required

The conversation identifier

Response

success
string
required
data
object
required